#login_skin + .dropdown-menu {width:285px; right: -1px; left: auto; z-index:1040 }
@media (max-width: 991.98px) { #login_skin + .dropdown-menu {width:100%}	}
#login_skin + .dropdown-menu .nav .nav-link:not(.active):hover, #login_skin + .dropdown-menu .nav .nav-link:not(.active):focus { color: rgba(0, 0, 0, 0.8); border-color: transparent }
#login_skin + .dropdown-menu .nav-item{margin-top:-1px}